@font-face {
    font-family: 'Paperlogy';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-3Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Paperlogy';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-4Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Paperlogy';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-5Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Paperlogy';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-7Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Paperlogy';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-8ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
}


 @font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 100;
	src: url('fonts/NotoKR-Thin/notokr-thin.eot');
	src: url('fonts/NotoKR-Thin/notokr-thin.eot?#iefix') format('embedded-opentype'),
		 url('fonts/NotoKR-Thin/notokr-thin.woff2') format('woff2'),
		 url('fonts/NotoKR-Thin/notokr-thin.woff') format('woff');
}

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 300;
	src: url('fonts/NotoKR-Light/notokr-light.eot');
	src: url('fonts/NotoKR-Light/notokr-light.eot?#iefix') format('embedded-opentype'),
		 url('fonts/NotoKR-Light/notokr-light.woff2') format('woff2'),
		 url('fonts/NotoKR-Light/notokr-light.woff') format('woff');
}

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 400;
	src: url('fonts/NotoKR-Regular/notokr-regular.eot');
	src: url('fonts/NotoKR-Regular/notokr-regular.eot?#iefix') format('embedded-opentype'),
		 url('fonts/NotoKR-Regular/notokr-regular.woff2') format('woff2'),
		 url('fonts/NotoKR-Regular/notokr-regular.woff') format('woff');
}

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 500;
	src: url('fonts/NotoKR-Medium/notokr-medium.eot');
	src: url('fonts/NotoKR-Medium/notokr-medium.eot?#iefix') format('embedded-opentype'),
		 url('fonts/NotoKR-Medium/notokr-medium.woff2') format('woff2'),
		 url('fonts/NotoKR-Medium/notokr-medium.woff') format('woff');
}

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 700;
	src: url('fonts/NotoKR-Bold/notokr-bold.eot');
	src: url('fonts/NotoKR-Bold/notokr-bold.eot?#iefix') format('embedded-opentype'),
		 url('fonts/NotoKR-Bold/notokr-bold.woff2') format('woff2'),
		 url('fonts/NotoKR-Bold/notokr-bold.woff') format('woff');
}

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 900;
	src: url('fonts/NotoKR-Black/notokr-black.eot');
	src: url('fonts/NotoKR-Black/notokr-black.eot?#iefix') format('embedded-opentype'),
		 url('fonts/NotoKR-Black/notokr-black.woff2') format('woff2'),
		 url('fonts/NotoKR-Black/notokr-black.woff') format('woff');
}